---
# global config for can_gateway_server
log_dir: ~/20_logs/can_gateway/core
local_config_dir: ~/10_configs/can_gateway/core
local_config_name: init_can_gateway_server_local.yaml
running: true
dev: {}
can_msgs: {}
server_config:
  host: ""
  port: 1337
  password: remote

server:
  no_clients: 0
